## liboggz 1.1.1

=== debian/changelog ===
liboggz (1.1.1-8) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + liboggz2: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on bash-completion.
  * Fix day-of-week for changelog entry 0.9.7-1.

  [ Dennis Braun ]
  * Bump dh-compat to 13
  * Bump S-V to 4.6.0
  * Set Rules-Requires-Root: no
  * override_dh_strip is not needed anymore

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 29 Sep 2021 22:08:56 +0200

liboggz (1.1.1-7) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Florian Schlichting ]
  * Set Maintainer address to Debian Multimedia Maintainers (closes: #899586)
  * Use secure URIs for xiph.org
  * Update d/copyright to copyright-format 1.0
  * Bump dh compat to level 12
  * Enable all hardening build flags
  * Mark html and latex docs, as well as liboggz.la, as not-installed
  * Transition to automatic dbgsym package
  * Add Build-Depends-Package field to symbols file
  * Declare compliance with Debian Policy 4.3.0
  * Drop autoreconf from dh call, obsolete at this compat level
  * Override lintian error license-problem-non-free-RFC: these files are not
    actually RFCs (but quote the RFC license text)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Feb 2019 00:33:34 +0100

liboggz (1.1.1-6) unstable; urgency=medium

  * Drop ancient binutils build dependency satisfied in wheezy.
  * Adjust d/rules to not run testsuite when DEB_BUILD_OPTIONS=nocheck.
    (Closes: #873158)
  * Disable b-d on vorbis-tools with nocheck to break bootstrap cycle.
    (Closes: #873276)
  * Updated Standards-Version from 3.9.8 to 4.1.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Aug 2017 09:46:54 +0200

liboggz (1.1.1-5) unstable; urgency=medium

  * Changed Standards-Version from 3.9.6 to 3.9.8.
  * Added d/gbp.conf to enforce using pristine-tar.
  * Added vorbis-tools as build dependency, it is needed by the selftest script.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 May 2016 14:49:57 +0200

liboggz (1.1.1-4) unstable; urgency=medium

  * Added Ralph Giles as uploader.
  * Added simple autopkgtest script to verify oggz-info is working.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 May 2016 10:07:10 +0200

liboggz (1.1.1-3) unstable; urgency=low

  [ Martin Steghöfer ]
  * Start new version
  * Updated meta information (VCS and Homepage)

  [ Petter Reinholdtsen ]
  * Drop John Francesco Ferlito and add me and Martin Steghöfer as uploaders.
  * Updated standards-version from 3.9.3 to 3.9.6.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Oct 2014 07:43:13 +0200

liboggz (1.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adding changes from Ubuntu (see below), with some cleaning up on top
    - pkg-config added to Build-Depends, not mentioned below

  [ Dimitri John Ledkov ]
  * Use dh-autoreconf to update libtool for ppc64el.
  * Specify location to extra m4 macros, in configure.ac.
  * Drop quilt addon, it's a 3.0 (quilt) package.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Thu, 22 May 2014 22:22:34 +0100

liboggz (1.1.1-2) unstable; urgency=low

  * Fixed typos (LP: #789179, Closes: #659972)
    - Change "once" to "ones"
    - Change "removed" to "remove"
    - Thanks to Benjamin Kerensa
  * Bump Standards Version to 3.9.3 (no changes)
  * Move to debhelper 9
  * Use dh autotools-dev
  * Update for multi-arch

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 18 Nov 2012 11:51:35 -0800

liboggz (1.1.1-1) unstable; urgency=low

  * New upstream release.
    - Remove patches/build_on_gnu.
    - m4 directory now included (Closes: #574765).
  * Removed quilt.
  * Added source format.

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 29 Apr 2010 22:05:29 +1000

liboggz (1.1.0-2) unstable; urgency=low

  * Move to dh7 rules.
  * Added ${misc:Depends}.
  * Fix FTBFS on hurd-i386, update configure patch (Closes: #557537).

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 27 Dec 2009 07:54:15 +1100

liboggz (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules
    + Add make check back in
  * debian/control
    + Rename to liboggz2 due to SONAME change
  * Rename bits under debian/ to liboggz2
  * Create debian/liboggz2.symbols

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 09 Oct 2009 11:35:41 +1100

liboggz (1.0.0-2) unstable; urgency=low

  * config.{sub,guess} from autotools-dev is now up to date (Closes: #540360)
  * Improve making the man pages linitan clean. Upstream is working on a patch.

 -- John Francesco Ferlito <johnf@inodes.org>  Sun, 04 Oct 2009 14:30:37 +1100

liboggz (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Now maintained by Debian Xiph.org Maintainers.
  * Updated Bzr-Vcs to point at alioth.
  * Added Uploaders.
  * Updated debian/copyright to point at alioth pkg-xiph team.
  * Support for GNU/kFreeBSD included upstream. (Closes: 539563)
  * Removed patch for mising man page.
  * Bump Standards Version to 3.8.3 (no changes)

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 25 Sep 2009 22:14:56 +1000

liboggz (0.9.9-4) unstable; urgency=low

  * Move -dbg package to debug section.

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 12 May 2009 10:27:42 +1000

liboggz (0.9.9-3) unstable; urgency=low

  * Add libtool to Build-Depends

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 12 May 2009 01:28:27 +1000

liboggz (0.9.9-2) unstable; urgency=low

  * Add bash_completion file to oggz-tools package

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 12 May 2009 00:49:20 +1000

liboggz (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Update watch location to xiph.org address.
  * Add missing man page oggz.1, fixed in upstream
  * Add debian/symbols

