=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with bash-completion

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
# Run our test suite until the upstream source get one
override_dh_auto_test:
	dh_auto_test
	for t in debian/tests/test-*; do \
	    BUILDDIR=`pwd` $$t; \
	done
endif
