=== debian/tests/control ===
Tests: test-oggz-info
Depends: @, vorbis-tools, valgrind
Restrictions: allow-stderr
