## liboggz 1.1.2

=== debian/changelog ===
liboggz (1.1.2-5) unstable; urgency=medium

  * Team upload.

  * Added build-essential as autopkgtest dependency for gcc.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Feb 2025 00:04:38 +0100

liboggz (1.1.2-4) unstable; urgency=medium

  * Team upload.

  * Drop running our tests during build, as src/test/ do a better job.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Feb 2025 08:43:35 +0100

liboggz (1.1.2-3) unstable; urgency=medium

  * Team upload.

  * Added autopkgtest checking compiling with oggz library.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Feb 2025 08:04:05 +0100

liboggz (1.1.2-2) unstable; urgency=medium

  * Team upload.

  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Added postinst maintscript to remove obsolete
    /etc/bash_completion.d/oggz (Closes: #990153).
  * Only install valgrind for autopkgtest on archs where it is available.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 09 Feb 2025 15:44:02 +0100

liboggz (1.1.2-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.1.2 (Closes: #964301, #964304, #964306,
    #964300, #964302, #964303, #594180).
   - Dropped man-page-typos.diff merged upstream.
   - Dropped autoreconf.patch merged upstream.
  * Replaced obsolete build depend pkg-config with pkgconf.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 09 Feb 2025 00:17:00 +0100
