=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  , docbook-to-man
  , libtool
  , bash-completion
- , pkg-config
+ , pkgconf
  , vorbis-tools <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/liboggz.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/liboggz
 Homepage: https://xiph.org/oggz/
