## liboggz 1.1.3

=== win32/Makefile ===
--- 
+++ 
@@ -4,18 +4,21 @@
 #
 # "C:\Program Files\Microsoft Visual Studio\VC98" will not work.
 # "C:\Progra~1\Micros~1\VC98" will work.
-MSVCDir="C:\PROGRA~1\MICROS~1.NET\Vc7"
+# MSVCDir="C:\PROGRA~1\MICROS~1.NET\Vc7"
 
-# MSVCDir="C:\PROGRA~1\Micros~4\VC98"
+MSVCDir="C:\PROGRA~1\Micros~3\VC98"
 
 CPP=cl.exe
+LINK32=link.exe
 
-LINK32=link.exe
-LINK32_FLAGS=ogg.lib /nologo /dll /incremental:no /libpath:"$(MSVCDir)\Lib" /implib:".\liboggz.lib" /machine:I386 /out:".\liboggz.dll" 
+LIBOGG_PATH="..\..\xiph.org\ogg\win32\Dynamic_Release"
+INCOGG_PATH="..\..\xiph.org\ogg\include"
+
+LINK32_FLAGS=$(LIBOGG_PATH)\ogg.lib /nologo /dll /incremental:no /libpath:"$(MSVCDir)\Lib" /implib:".\liboggz.lib" /machine:I386 /out:".\liboggz.dll" 
 
 PROG_LINK_FLAGS=/nologo /incremental:no /libpath:"$(MSVCDir)\Lib" /machine:I386 /exetype:dynamic
 
-CFLAGS=/nologo /MD /W1 /GX /O2 /I"." /I"..\src\liboggz" /I"..\include" /I"$(MSVCDir)\Include"  /D "WIN32" /D "_USRDLL" /YX /FD
+CFLAGS=/nologo /MD /W1 /GX /O2 /I"." /I"..\src\liboggz" /I"..\include" /I$(INCOGG_PATH) /I"$(MSVCDir)\Include"  /D "WIN32" /D "_USRDLL" /YX /FD
 
 
 #====================================================================
@@ -42,7 +45,7 @@
 	".\oggz_vector.obj"
 
 "liboggz.dll" : $(LINK32_OBJS) ".\liboggz.def"
-    $(LINK32) $(LINK32_FLAGS) /def:".\liboggz.def" $(LINK32_OBJS)
+	$(LINK32) $(LINK32_FLAGS) /def:".\liboggz.def" $(LINK32_OBJS)
 
 "oggzdump.exe" : "..\src\tools\oggzdump.c"
 	$(CPP) $(CFLAGS) /Fo".\oggzdump.obj" /c "..\src\tools\oggzdump.c"
