=== debian/changelog ===
liboggz (1.1.3-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.1.3
  * Updated Standards-Version from 4.7.0 to 4.7.1.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 22 Feb 2025 10:50:17 +0100
