=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , bash-completion
  , pkgconf
  , vorbis-tools <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/liboggz.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/liboggz
 Homepage: https://xiph.org/oggz/
