=== debian/watch ===
version=3
https://downloads.xiph.org/releases/liboggz/liboggz-([\d\.]+)\.tar\.gz debian uupdate
